Subject: Re: New Mexico
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Dec 2008 11:49:32 -0500

It looks as though I got all of these.  I will let you know if I need anything else regarding these.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, December 09, 2008 10:20 AM
  Subject: New Mexico

  Hi Mike,

  Please let me know if you got Maryland's 6 documents and New Mexico. I used 9 hours for this job, you may add these hours to the 7 hours I used for the last translations that I sent on Dec, 1st. 
  I am now working on Virginia. In the English version, there is a mistake, they need to change the M for an N at the end of PREEMPTION.

  Have a great day.

  Doris

------------------------------------------------------------------------------
  Make your life easier with all your friends, email, and favorite sites in one place. Try it now.